Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 01:03:42 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>OK thank you very much I am so excited to received it. Many thanks for the reply I will update you again soon once I got it. </div>
<div id="yMail_cursorElementTracker_1615597389279">Stay blessed and more power </div>
<div id="yMail_cursorElementTracker_1615597402848">Rona Camarudin <br><div id="yMail_cursorElementTracker_1615597358334">
<br id="yMail_cursorElementTracker_1615597271641"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 13, 2021 at 2:59 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4155347741"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv4155347741yqt8479176750" id="yiv4155347741yqtfd73638">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div class="yiv4155347741yqt8479176750" id="yiv4155347741yqtfd17000">Hi Rona,</div>
<br><br>Thank you for contacting us regarding your order number 6248899123.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 6280986658 is placed successfully on Mar 7, 2021 and our courier team tried to deliver your order on Mar 7, 2021  but you are not contactable.<br><br>Our courier team will attempt another delivery for you.When they will contact you regardig the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

<div class="yiv4155347741yqt8479176750" id="yiv4155347741yqtfd01740">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236007